/**********************************************************************/
/**                                                                  **/
/** Copyright (c) 2009 WEG - All Rights reserved.                    **/
/**                                                                  **/
/** Device        : SRW01                                            **/
/** Communication : PROFIBUS DP                                      **/
/**                                                                  **/
/**********************************************************************/

MANUFACTURER	367,
DEVICE_TYPE		5,
DEVICE_REVISION	300,
DD_REVISION		2,
EDD_PROFILE		0x03

#include "SRW01_Vars.inc"
#include "SRW01_Menus.inc"

/* Tableview */
MENU Table_Main_Specialist
{
	LABEL "SRW01";
	ITEMS
	{
		M01,
		M02,
		M03,
		M04,
		M05,
		M06,
		M07
	}
}

MENU Table_Main_Maintenance
{
	LABEL "SRW01";
	ITEMS
	{
		M01,
		M02,
		M03,
		M04,
		M05,
		M06,
		M07
	}
}

/* Menu */
MENU Menu_Main_Specialist
{
	LABEL "SRW01";
	ITEMS
	{
		Menu_Device
	}
}

MENU Menu_Main_Maintenance
{
	LABEL "SRW01";
	ITEMS
	{
		Menu_Device
	}
}

MENU Menu_Device
{
	LABEL "Device";
	ITEMS
	{
		OnlineWindow_display,
		D01,
		D02,
		D03,
		D04,
		D05,
		D06,
		D07
	}
}

MENU OnlineWindow_display
{
	LABEL           "Online Dialog";
	ITEMS
	{
		P002,
		P003,
		P005,
		P006,
		P016,
		P020,
		P050,
		P051,
		P052,
		P080,
		P081
	}
}
